import request from "@/utils/request";

/**
 * 随访
 *
 *  */
//随访调查 列表
export function getFollowSurvey(params = {}) {
  return request({
    url: "/disease-data/follow/survey",
    method: "get",
    params,
  });
}
//审核质控 随访已审核列表
export function getFollowCheck(params = {}) {
  return request({
    url: "/disease-data/follow/check",
    method: "get",
    params,
  });
}
//审核质控 随访病例待审核(详情数据)
export function getFollowUnCheckDetail(params = {}) {
  return request({
    url: "/disease-data/dataCheck/follow/unCheck/detail/",
    method: "get",
    params,
  });
}